
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConstructorAppApi", "ConstructorAppApi\ConstructorAppApi.csproj", "{CD93A8CF-ABEC-4BC3-BE38-28412821D9D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConstructorAppUI", "ConstructorAppUI\ConstructorAppUI.csproj", "{DDDDDAA4-2441-42CA-9914-E5F9D2503CF8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConstructorApp.DataAccessLayer", "ConstructorApp.DataAccessLayer\ConstructorApp.DataAccessLayer.csproj", "{5FF9EC98-9DCA-48C1-94DF-57CC98A3BFF1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConstructorApp.DtoLayer", "ConstructorApp.DtoLayer\ConstructorApp.DtoLayer.csproj", "{77947017-E569-435A-9688-E37173FEE657}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConstructorApp.BusinessLayer", "ConstructorApp.BusinessLayer\ConstructorApp.BusinessLayer.csproj", "{E7A040DB-8C6C-4703-9213-D470D70FA1B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConstructorApp.EntityLayer", "ConstructorApp.EntityLayer\ConstructorApp.EntityLayer.csproj", "{9CC4AA00-101E-4B17-BA13-FA7CD6E0CE2C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD93A8CF-ABEC-4BC3-BE38-28412821D9D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD93A8CF-ABEC-4BC3-BE38-28412821D9D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD93A8CF-ABEC-4BC3-BE38-28412821D9D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD93A8CF-ABEC-4BC3-BE38-28412821D9D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDDDDAA4-2441-42CA-9914-E5F9D2503CF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDDDDAA4-2441-42CA-9914-E5F9D2503CF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDDDDAA4-2441-42CA-9914-E5F9D2503CF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDDDDAA4-2441-42CA-9914-E5F9D2503CF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FF9EC98-9DCA-48C1-94DF-57CC98A3BFF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FF9EC98-9DCA-48C1-94DF-57CC98A3BFF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FF9EC98-9DCA-48C1-94DF-57CC98A3BFF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FF9EC98-9DCA-48C1-94DF-57CC98A3BFF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{77947017-E569-435A-9688-E37173FEE657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77947017-E569-435A-9688-E37173FEE657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77947017-E569-435A-9688-E37173FEE657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77947017-E569-435A-9688-E37173FEE657}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7A040DB-8C6C-4703-9213-D470D70FA1B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7A040DB-8C6C-4703-9213-D470D70FA1B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7A040DB-8C6C-4703-9213-D470D70FA1B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7A040DB-8C6C-4703-9213-D470D70FA1B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CC4AA00-101E-4B17-BA13-FA7CD6E0CE2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CC4AA00-101E-4B17-BA13-FA7CD6E0CE2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CC4AA00-101E-4B17-BA13-FA7CD6E0CE2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CC4AA00-101E-4B17-BA13-FA7CD6E0CE2C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F2BB2585-F111-4B2F-B98E-3F9604898528}
	EndGlobalSection
EndGlobal
